const system = require("../../../system");
const Dao = require("../../dao.base");
const url = require("url");
class AnnualreportDao extends Dao {
    constructor() {
        super(Dao.getModelName(AnnualreportDao));
    }
}
module.exports = AnnualreportDao;
